VERSION=1.3.0
RELEASE=1
CVERSION="$(VERSION)"
CRELEASE="$(RELEASE)"
SHELL = /bin/sh

prefix = @prefix@
exec_prefix = $(prefix)
binprefix =
manprefix =
bindir = $(exec_prefix)/bin
libdir = $(exec_prefix)/lib/mc
suppbindir = $(libdir)/bin
tidir = $(libdir)/term
extfsdir = $(libdir)/extfs
icondir = $(libdir)/icons
mandir = $(prefix)/man/man1
manext = 1
man8dir = $(prefix)/man/man8
man8ext = 8
xv_bindir = @xv_bindir@

# Tools & program stuff
SEDCMD = @SEDCMD@
SEDCMD2 = @SEDCMD2@
STRIP = @STRIP@
MAKE = @SET_MAKE@
CC = @CC@
CPP = @CPP@
AR = ar
RANLIB = @RANLIB@
RMF = rm -f
LN_S = @LN_S@
AWK = @AWK@

# Flags & libs
# No way, to make make happy (except GNU), we cannot use := to append
# something to these, so that's why there is a leading _
XCFLAGS = @CFLAGS@
XCPPFLAGS = @CPPFLAGS@ -I.. -DBINDIR=\""$(bindir)/"\" -DLIBDIR=\""$(libdir)/"\" -DICONDIR=\""$(icondir)/"\" $(XINC)
XLDFLAGS = @LDFLAGS@
XDEFS = @DEFS@
XLIBS = @LIBS@


# End of Make.common
